Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::PosElement Struct Reference

peripheral device position element, list forms position More...

## Public Attributes
PortType | portType
| type of the element
string | port
| value of the element, a label

## Detailed Description

peripheral device position element, list forms position

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl